NickRogalev

Установка языкового пакета

Рекомендуемые сообщения

NickRogalev    0

Здравствуйте, у меня сайт работает на ocStore 1.5.4.1

Мне необходимо подключить дополнительный языковой модуль японского языка.

Нашел в паки языка для Opencart следующих версий:

1.5.3.1

1.4.9.1

1.5.1.3

1.5.5.x

 

Подскажите пожалуйста какой из перечисленных совместим с моей версией? Или как можно оптимизировать языковой пакет под мою версию? 

 

Не сочтите за наглость, но может быть кто-то знает где взять подходящий языковой пакет, который точно встанет и будет работать у меня.

 

Спасибо большое.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
sv2109    422

А вы не пробовали установить языковый пакет от 1.5.3.1? Различий между этими версиями не много. По крайней мере меньше чем между 1.5.5 и 1.5.4.1

 

Идеально конечно поискать в интернете, думаю 100% должен быть пакет для 1.5.4.1, возможно на каких-то японских сообществах.. 

 

Или создать самому.. Взять файл японского языка от 1.5.3.1 и сравнить с тем же файлом английского языка от 1.5.4.1. Недостающие поля перевести и добавить. Пару часов работы и готово.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
NickRogalev    0

Спасибо большое!Попытаюсь! Если что, вы готовы взяться помочь за вознаграждения? Условия сотрудничества в личку пожалуйста

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
sv2109    422

Я по-японски даже 1 слова не знаю.. помочь ничем не смогу. 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
NickRogalev    0

Я по-японски даже 1 слова не знаю.. помочь ничем не смогу. 

Тексты я переведу сам, готовы ли вы помочь с решением технического вопроса, если сам не смогу?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
sv2109    422

Я по-японски даже 1 слова не знаю.. помочь ничем не смогу. 

Тексты я переведу сам, готовы ли вы помочь с решением технического вопроса, если сам не смогу?

ок, пишите в лс если не получится. 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
NickRogalev    0

 

Я по-японски даже 1 слова не знаю.. помочь ничем не смогу. 

Тексты я переведу сам, готовы ли вы помочь с решением технического вопроса, если сам не смогу?

ок, пишите в лс если не получится

Спасибо!

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
NickRogalev    0

Спасибо большое! 1.5.3.1 действительно подошел. Вроде бы пока проблем не возникло.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти


  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу